net.snowflake.client

## Class VersionIT

- java.lang.Object
- - net.snowflake.client.VersionIT

    public class VersionIT
    extends Object

Author:
  dengovatov

### Constructor Summary

Constructors
Constructor and Description
`VersionIT()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`void` `setUp()`
`static void` `setUpClass()`
`void` `tearDown()`
`static void` `tearDownClass()`
`void` `testClone()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VersionIT

    public VersionIT()

### Method Detail

#### setUpClass

    public static void setUpClass()
                           throws Throwable

Throws:
  `Throwable`

#### tearDownClass

    public static void tearDownClass()
                              throws SQLException

Throws:
  `SQLException`

#### setUp

    public void setUp()

#### tearDown

    public void tearDown()

#### testClone

    public void testClone()
                   throws Exception

Throws:
  `Exception`